Package org.lwjgl.opengl

# Class NVVertexProgram3

java.lang.Object
org.lwjgl.opengl.NVVertexProgram3

public final class NVVertexProgram3 extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_MAX_VERTEX_TEXTURE_IMAGE_UNITS_ARB`
Accepted by the <pname> parameter of GetBooleanv, GetIntegerv, GetFloatv, and GetDoublev:

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_MAX_VERTEX_TEXTURE_IMAGE_UNITS_ARB

public static final int GL_MAX_VERTEX_TEXTURE_IMAGE_UNITS_ARB
Accepted by the <pname> parameter of GetBooleanv, GetIntegerv, GetFloatv, and GetDoublev:

See Also:
  - Constant Field Values